features:
  secondary:
    - name: "Improved Search API response time"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/api/search.html'
      reporter: jmcguire
      stage: enablement
      categories:
        - 'Global Search'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/3166'
      description: |
        If you've ever used the search API, you might have noticed that some scope searches were averaging a response time of over 11000ms. This was clearly not very efficient.

        In GitLab 13.1, we addressed some N+1 database calls and as a result, we saw a 40% improvement in the response times! Scope searches have never been faster.
